<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>Roughneck Modding Crew</author>
	<version>1.0.0.0</version>
	<title>
		<en>Brandt UBT822 Tilt-Deck Trailer</en>
		<de>Brandt UBT822 Kippdeckanhänger</de>
	</title>
    <description>
        <en><![CDATA[The UBT822 Tilt-Deck Brandt Trailer is a heavy-duty equipment trailer designed for efficient loading and transport of machinery. Featuring a tilting deck for easy access, robust construction, and a versatile payload capacity, it is ideal for construction, agriculture, and industrial applications. Its durable build ensures long-lasting performance under demanding conditions.
Category: Trailers
Price: $12,500
]]></en>
        <de><![CDATA[Der UBT822 Tilt-Deck Brandt Trailer ist ein Schwerlast-Anhänger, der für effizientes Laden und den Transport von Maschinen entwickelt wurde. Mit einer kippbaren Ladefläche für einfachen Zugang, robuster Konstruktion und vielseitiger Tragfähigkeit ist er ideal für Bau-, Landwirtschafts- und Industrieanwendungen geeignet. Seine langlebige Bauweise garantiert eine zuverlässige Leistung unter anspruchsvollen Bedingungen.
Kategorie: Anhänger
Preis: €12,500
]]></de>
    </description>
    <iconFilename>icon_brandtTiltTrailer.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="brandtTiltTrailer.xml"/>
    </storeItems>

	<l10n>
		<text name="name_tiltdeck">
			<en>UBT822 Tilt-Deck Trailer</en>
			<de>UBT822 Kippdeckanhänger</de>
		</text>
		<text name="title_type">
			<en>Trailer Type</en>
			<de>Dreiachsig</de>
		</text>
		<text name="configuration_attacherTypes">
			<en>Attacher Types</en>
			<de>Typen anhängen</de>
		</text>
		<text name="configuration_trailerCar">
			<en>Trailer Car</en>
			<de>Anhängerwagen</de>
		</text>
		<text name="configuration_pintleHitch">
			<en>Pintle Hitch</en>
			<de>Zapfenkupplung</de>
		</text>
	</l10n>

</modDesc>
